/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.woocommerce-shop nav.woocommerce-breadcrumb {
    display: none !important;
}

.woocommerce-shop form.woocommerce-ordering {
    display: none !important;
}

.woocommerce-shop p.woocommerce-result-count {
    display: none !IMPORTANT;
}
.single-product nav.woocommerce-breadcrumb {
    display: none !IMPORTANT;
}

.woocommerce-form button.woocommerce-Button {
    margin: 0 !important;
}

#top .row {
    border: 1px solid #474644;
    border-radius: 50px;
    padding: 0 21px;
    margin-top: 30px;
}

#banner .banner-title {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.3;
    text-align: left;
    margin: 0;
}

#banner .banner-title .highlight {
    color: #57D3D1; /* your teal highlight color */
    font-style: italic;
}

#banner .mid-img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 13px;
}

#banner .mid-img img {
    height: 55px !IMPORTANT;              /* adjust as needed */
    width: auto !IMPORTANT;
    border-radius: 40px;       /* smooth capsule look */
    object-fit: cover;
    display: inline-block;
    margin-bottom: 0 !IMPORTANT;
}


#banner p br {
    display: none;
}

#banner p {
    font-size: 15px;
}

#banner .main-img-sec {
    display: none;
}

#banner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !IMPORTANT;
}

a#btn1 {
    background: linear-gradient(90deg, #1A4F58 0%, #2DB5B1 100%) !IMPORTANT;
    font-size: 15px;
    padding: 18px 40px  18px 38px !IMPORTANT;
    text-transform: uppercase !IMPORTANT;
    margin: 0;
    transition: 0.9s;
}

a#btn1 i {
    box-shadow: unset !IMPORTANT;
    font-size: 20px;
    right: 27px;
}

a#btn1:hover {
    background: linear-gradient(90deg, #000000 0%, #000000 100%) !important;
        transition: 0.9s !important;
}

h2 {font-family: 'Satoshi', sans-serif !IMPORTANT;}
h5 {
    position: relative;
    display: inline-block;
    padding-right: 70px; /* line ke liye space */
}

h5::after {
    content: url(https://devue.onlinetestingserver.com/mary-robins/wp-content/uploads/2025/11/Line-2.webp);
    position: absolute;
    top: 50%;
    right: 0;
    width: 60px;       /* line ki lambai — image jaisi */
    height: 8.4px;       /* line ki motai */
    transform: translateY(-94%);
}
#sec6 h5 {
    margin: 0 auto;
    display: table;
}
#sec1 h2 {
    font-family: 'Satoshi', sans-serif !IMPORTANT;
    font-weight: 500 !IMPORTANT;
}

#sec1 .carousel-item {
    margin: 0 25px;
    transition: 0.9s;
}

#sec1 .carousel-item:hover img {
    transition: 0.9s;
    transform: scale(0.9);
}

#sec1 .new-sec-img {
    position: relative;
    top: 9px;
}

#sec1 .fea-sec {
    margin-bottom: 0;
}

#sec1 img {
    transition: 0.9s;
}

#sec2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#sec3 h2 span {display: inline-flex;}

#sec3 h2 img {
    margin-right: 12px;
    margin-bottom: 0;
}

#sec3 h2 {
    line-height: 1.5 !IMPORTANT;
}

#sec3 ul li {
    position: relative;
    padding-left: 40px;
    list-style: none;
    margin-bottom: 14px;
}

#sec3 ul {
    margin: 0;
}

#sec3 ul li:before {
    content: url(https://devue.onlinetestingserver.com/mary-robins/wp-content/uploads/2025/11/check.png);
    position: absolute;
    left: 0;
   top: -4px;
}

img.img-with-animation.skip-lazy.small-book-sec {}

#sec3 p {
    padding-bottom: 14px;
}

#sec3 #r1 h4 {
    font-family: 'Satoshi', sans-serif !IMPORTANT;
}

#sec3 #r1 .vc_col-sm-6 {
    width: fit-content;
}


#sec4 .txt-caro p {
    font-family: 'Archivo' !IMPORTANT;
    font-weight: 600 !IMPORTANT;
    font-style: italic;
    font-size: 15px;
    line-height: 1.7;
}

#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !IMPORTANT;
}

#sec4 .iwithtext img {
    width: auto;
    margin: 0;
}

#sec4 .iwithtext h3 {
        margin: 0;
}

#sec4 .iwithtext .iwt-text {
    padding-left: 10%;
    padding-top: 16px;
}

#sec4 .carousel-item {
    margin: 0 5px;
}

#sec4  .txt-caro {
    margin-bottom: 15px;
}

#sec4 .iwithtext {
    position: relative;
    left: 130px;
}

#sec4 .iwithtext:before {
    content: "";
    position: absolute;
    left: -124px;
    width: 105px;
    height: 5px;
    line-height: 20px;
    background: #59C6C6;
    top: 30px;
    border-radius: 20px;
}

#sec5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#sec5 .sig-img-sec {
    width: 55% !IMPORTANT;
}

#sec6 a.blogs {
    display: none;
}

#sec6 .article-content-wrap {
    padding: 12px;
}

#sec6 h3.title {
    font-size: 16px !IMPORTANT;
    line-height: 1.4;
    font-family: 'Archivo';
    font-weight: bold !IMPORTANT;
    text-shadow: 0 0 black;
    margin-bottom: 0;
}

#sec6 .row.blog-recent.columns-3 {
    margin: 0;
    padding: 0;
}

#sec6 a#btn1 {
    margin: 0 auto;
    display: table;
}

#sec6 .inner-wrap {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#footer h2 {
    font-size: 37px !IMPORTANT;
}

#footer h5 {
    margin-bottom: 0;
}

#footer .tnp.tnp-widget-minimal {
    position: relative;
}

#footer input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    background: linear-gradient(90deg, #1A4F58 0%, #2DB5B1 100%) ! IMPORTANT;
    font-size: 15px;
    padding: 14px 25px !IMPORTANT;
    text-transform: uppercase ! IMPORTANT;
    margin: 0;
    transition: 0.9s;
}

#footer input.tnp-email {
    padding: 12px 19px !IMPORTANT;
    border-radius: 50px;
    width: 64% !IMPORTANT;
}

#footer ul#menu-quick-links li {
    display: inline-block;
    margin-right: 20px;
}

#footer ul#menu-quick-links {
    margin: 0;
}

#footer ul#menu-quick-links li a {
    text-transform: uppercase;
}

#footer ul#menu-social-footer {
    margin: 0;
    float: right;
}

#footer ul#menu-social-footer li {
    display: inline-block;
    margin-left: 10px;
}

#footer ul#menu-social-footer li a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: rgba(255, 255, 255, 0.06);
    border: 0.933563px solid rgba(255, 255, 255, 0.18);
    border-radius: 93.3563px;
}

#footer ul#menu-social-footer li a i:hover {
    background: linear-gradient(90deg, #1A4F58 0%, #2DB5B1 100%) ! IMPORTANT;
    transition: 0.9s;
}

#footer div#f2 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 14px 0px;
    margin-bottom: 8px;
}

#footer div#f3 {
    margin-bottom: 8px;
}



@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {
	#top .row {
    border: unset;
    margin-top: 7px;
    padding: 0;
}

#banner .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
    background-position: -69px !IMPORTANT;
}

#banner .banner-title {
    font-size: 32px !IMPORTANT;
    margin-bottom: 16px;
    margin-top: 15px;
}

#banner .main-img-sec {
    margin: 0 auto;
    display: table;
}

div#banner {
    padding-top: 40px !IMPORTANT;
    padding-bottom: 81px !IMPORTANT;
}

#sec2 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

div#sec2 {
    text-align: center;
}

#sec3 h2 {
    font-size: 21px;
    fo]: ;
}

#sec3 h2 img {
    width: auto !IMPORTANT;
    height: 34px;
}

#sec3 #r1 .vc_col-sm-6 {
    width: 100%;
}

div#sec3 {
    text-align: center !IMPORTANT;
}

#sec4 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
    background-position: right center !IMPORTANT;
}

div#sec4 {
    text-align: center;
}

#sec4 h2 {
    font-size: 23px !IMPORTANT;
}

#sec4 .st-img-sec {
    margin: 0 auto;
}

#sec4 .iwithtext .iwt-text {
    padding-left: 25% !IMPORTANT;
    text-align: left !IMPORTANT;
}

#sec4 .iwithtext:before {
    width: 90px;
}

#sec5 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

div#sec5 {
    padding-bottom: 60px !IMPORTANT;
    text-align: center;
}

#sec5 h2 {
    font-size: 28px;
}

#sec6 h2 {font-size: 28px !IMPORTANT;}

#footer input.tnp-email {
    width: 50% !IMPORTANT;
    float: left;
}

div#footer {
    text-align: center;
}

#footer ul#menu-social-footer {
    float: unset;
}

#footer #f3 p {
    font-size: 14px;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}